Reference record for OID 1.3.6.1.4.1.231.2.49.2.0.10330

Parent
1.3.6.1.4.1.231.2.49.2.0 (0)
Node code
10330
Node name
svrTrapEnclHardwareError
Numeric OID
1.3.6.1.4.1.231.2.49.2.0.10330
URN notation
urn:oid:1.3.6.1.4.1.231.2.49.2.0.10330
ASN.1 notation

{1 3 6 1 4 1 231 2 49 2 0 10330}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapEnclHardwareError(10330)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapEnclHardwareError(10330)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapEnclHardwareError(10330)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapEnclHardwareError(10330)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapEnclHardwareError(10330)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapEnclHardwareError(10330)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapEnclHardwareError(10330)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapEnclHardwareError(10330)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapEnclHardwareError(10330)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapEnclHardwareError(10330)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapEnclHardwareError(10330)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapEnclHardwareError(10330)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapEnclHardwareError(10330)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapEnclHardwareError(10330)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapEnclHardwareError(10330)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapEnclHardwareError(10330)}
OID-IRI notation
  • /1/3/6/1/4/1/231/2/49/2/0/10330
  • /ISO/Identified-Organization/6/1/4/1/231/2/49/2/0/10330
  • /ISO/3/6/1/4/1/231/2/49/2/0/10330
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapEnclHardwareError
  • /iso/identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapEnclHardwareError
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapEnclHardwareError
  • /iso/identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapEnclHardwareError
  • /iso/org/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapEnclHardwareError
  • /iso/org/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapEnclHardwareError
  • /iso/org/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapEnclHardwareError
  • /iso/org/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapEnclHardwareError
  • /iso/iso-identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapEnclHardwareError
  • /iso/iso-identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapEnclHardwareError
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapEnclHardwareError
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapEnclHardwareError
  • /iso/iso-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapEnclHardwareError
  • /iso/iso-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapEnclHardwareError
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapEnclHardwareError
  • /iso/iso-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapEnclHardwareError

Descriptions

svrTrapEnclHardwareError — Fujitsu and Fsas ServerView RAID MIBs (official package), Fujitsu / Siemens native MIB archives

Enclosure hardware error.

Source records

svrTrapEnclHardwareError

Status in source: unspecified.

Names: svrTrapEnclHardwareError

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "svrTrapEnclHardwareError",
    "TRAP-TYPE",
    "ENTERPRISE",
    "svrNotifications",
    "VARIABLES",
    "{",
    "svrTrapInfoServerName",
    ",",
    "svrTrapInfoTime",
    ",",
    "svrTrapInfoPlaceHolder1",
    ",",
    "svrTrapInfoPlaceHolder2",
    ",",
    "svrTrapInfoPlaceHolder3",
    ",",
    "svrTrapInfoPlaceHolder4",
    ",",
    "svrTrapInfoPlaceHolder5",
    ",",
    "svrTrapInfoPlaceHolder6",
    "}",
    "DESCRIPTION",
    "\"Enclosure hardware error.\"",
    "::=",
    "10330"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "svrNotifications"
      ]
    ],
    [
      "VarTypes",
      [
        "svrTrapInfoServerName",
        "svrTrapInfoTime",
        "svrTrapInfoPlaceHolder1",
        "svrTrapInfoPlaceHolder2",
        "svrTrapInfoPlaceHolder3",
        "svrTrapInfoPlaceHolder4",
        "svrTrapInfoPlaceHolder5",
        "svrTrapInfoPlaceHolder6"
      ]
    ],
    [
      "DESCRIPTION",
      "Enclosure hardware error."
    ],
    null
  ]
}
  • Fujitsu / Siemens native MIB archives · Publisher's source file: FSC-RAID-MIB — archive MIB indexed for Fujitsu

    Vendor MIB copy from the MibBrowser.online archive. Fujitsu support.

    Module: FSC-RAID-MIB

    Published definition
    svrTrapEnclHardwareError TRAP-TYPE
        ENTERPRISE svrNotifications
        VARIABLES {
            svrTrapInfoServerName,
            svrTrapInfoTime,
            svrTrapInfoPlaceHolder1,
            svrTrapInfoPlaceHolder2,
            svrTrapInfoPlaceHolder3,
            svrTrapInfoPlaceHolder4,
            svrTrapInfoPlaceHolder5,
            svrTrapInfoPlaceHolder6
            }
        DESCRIPTION     "Enclosure hardware error."
        --#TYPE            "Enclosure hardware error"
        --#SUMMARY         "Adapter %s: Enclosure %s hardware error (Server %s)"
        --#ARGUMENTS       { 2, 3, 0 }
        --#SEVERITY        MAJOR
        --#TIMEINDEX       1
        --#HELP            "1) Check data cable(s) to enclosure. 2) Check if enclosure is running."
        --#STATE           OPERATIONAL
        ::= 10330
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download FSC-RAID-MIB — archive MIB indexed for Fujitsu

    Related source files and packages:

    • RFC-1212 — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:17 GMT; 2,948 bytes
    • RFC-1215 — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:20:59 GMT; 1,336 bytes
    • RFC1155-SMI — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:04 GMT; 3,067 bytes
    Show all 4 related files and packages
    • RFC1213-MIB — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:00 GMT; 103,000 bytes

    Source location: FSC-RAID-MIB::svrTrapEnclHardwareError.
    Source version and references

    Published package: Fujitsu archived MIB undated archived revision; file: FSC-RAID-MIB.mib.

    Native third-party archive copy; vendor association comes from the archive catalog and does not establish a current manufacturer release; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:16 GMT; 944,186 bytes

    Downloaded: 2026-10-27T05:14:03.490106+00:00.

  • Fujitsu and Fsas ServerView RAID MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-RAID-MIB

    Published definition
    svrTrapEnclHardwareError TRAP-TYPE
        ENTERPRISE svrNotifications
        VARIABLES {
            svrTrapInfoServerName,
            svrTrapInfoTime,
            svrTrapInfoPlaceHolder1,
            svrTrapInfoPlaceHolder2,
            svrTrapInfoPlaceHolder3,
            svrTrapInfoPlaceHolder4,
            svrTrapInfoPlaceHolder5,
            svrTrapInfoPlaceHolder6
            }
        DESCRIPTION     "Enclosure hardware error."
        --#TYPE            "Enclosure hardware error"
        --#SUMMARY         "Adapter %s: Enclosure %s hardware error (Server %s)"
        --#ARGUMENTS       { 2, 3, 0 }
        --#SEVERITY        MAJOR
        --#TIMEINDEX       1
        --#HELP            "1) Check data cable(s) to enclosure. 2) Check if enclosure is running."
        --#STATE           OPERATIONAL
        ::= 10330
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download Fujitsu RAID MIB — RAID.mib

    Related source files and packages:


    Source location: FSC-RAID-MIB::svrTrapEnclHardwareError.
    Source version and references

    ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fujitsu enterprise number 231.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.1 MiB

    Downloaded: 2026-11-03T05:39:26.414193+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.231)

Rothe Detlef

Siblings (1446)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.231.2.49.2.0.1 svrTrapUndefinedEvent00
1.3.6.1.4.1.231.2.49.2.0.2 svrTrapConnectedEvent00
1.3.6.1.4.1.231.2.49.2.0.3 svrTrapDisconnectedEvent00
1.3.6.1.4.1.231.2.49.2.0.4 svrTrapUnexpectedDisconnectEvent00
1.3.6.1.4.1.231.2.49.2.0.5 svrTrapTestEvent00
1.3.6.1.4.1.231.2.49.2.0.10000 svrTrapUnknownEvent00
1.3.6.1.4.1.231.2.49.2.0.10001 svrTrapInternalEvent00
1.3.6.1.4.1.231.2.49.2.0.10002 svrTrapWriteAccessRevoked00
1.3.6.1.4.1.231.2.49.2.0.10003 svrTrapBatteryTempOutOfRange00
1.3.6.1.4.1.231.2.49.2.0.10004 svrTrapBatteryTempUnstable00
1.3.6.1.4.1.231.2.49.2.0.10005 svrTrapBatteryTempAboveTheshold00
1.3.6.1.4.1.231.2.49.2.0.10006 svrTrapBatteryVoltageOutOfRange00
1.3.6.1.4.1.231.2.49.2.0.10007 svrTrapBatteryVoltageUnstable00
1.3.6.1.4.1.231.2.49.2.0.10008 svrTrapBatteryVoltageLow00
1.3.6.1.4.1.231.2.49.2.0.10009 svrTrapBatteryCommunicationError00
1.3.6.1.4.1.231.2.49.2.0.10010 svrTrapBatteryReconditionStarted00
1.3.6.1.4.1.231.2.49.2.0.10011 svrTrapBatteryStatusNormal00
1.3.6.1.4.1.231.2.49.2.0.10012 svrTrapBatteryGood00
1.3.6.1.4.1.231.2.49.2.0.10013 svrTrapBatteryFailed00
1.3.6.1.4.1.231.2.49.2.0.10014 svrTrapBatteryFastChargingFailed00
1.3.6.1.4.1.231.2.49.2.0.10015 svrTrapBatteryChargeCountExceeded00
1.3.6.1.4.1.231.2.49.2.0.10016 svrTrapBatteryNeedsRecondition00
1.3.6.1.4.1.231.2.49.2.0.10017 svrTrapSCSISenseAvailable00
1.3.6.1.4.1.231.2.49.2.0.10018 svrTrapAsyncCommandCompleted00
1.3.6.1.4.1.231.2.49.2.0.10019 svrTrapAdapterPaused00
1.3.6.1.4.1.231.2.49.2.0.10020 svrTrapAdapterContinued00
1.3.6.1.4.1.231.2.49.2.0.10021 svrTrapPDMarkedOnline00
1.3.6.1.4.1.231.2.49.2.0.10022 svrTrapPDMarkedOffline00
1.3.6.1.4.1.231.2.49.2.0.10023 svrTrapPDTimedOut00
1.3.6.1.4.1.231.2.49.2.0.10024 svrTrapPDCreatedGlobalHotspare00
1.3.6.1.4.1.231.2.49.2.0.10025 svrTrapPDDeletedGlobalHotspare00
1.3.6.1.4.1.231.2.49.2.0.10026 svrTrapPDCreatedDedicatedHotspare00
1.3.6.1.4.1.231.2.49.2.0.10027 svrTrapPDDeletedDedicatedHotspare00
1.3.6.1.4.1.231.2.49.2.0.10028 svrTrapPDMarkedAvailable00
1.3.6.1.4.1.231.2.49.2.0.10029 svrTrapPDRebuildStarted00
1.3.6.1.4.1.231.2.49.2.0.10030 svrTrapPDRebuildFailed00
1.3.6.1.4.1.231.2.49.2.0.10031 svrTrapPDBadBlockDetected00
1.3.6.1.4.1.231.2.49.2.0.10032 svrTrapNewPDDetected00
1.3.6.1.4.1.231.2.49.2.0.10033 svrTrapPDRemoved00
1.3.6.1.4.1.231.2.49.2.0.10034 svrTrapPDBadSectorLogEntryCleared00
1.3.6.1.4.1.231.2.49.2.0.10035 svrTrapPDBadSectorLogUpdated00
1.3.6.1.4.1.231.2.49.2.0.10036 svrTrapPDBadSectorDetected00
1.3.6.1.4.1.231.2.49.2.0.10037 svrTrapPDCODIOError00
1.3.6.1.4.1.231.2.49.2.0.10038 svrTrapPDErrorDetected00
1.3.6.1.4.1.231.2.49.2.0.10039 svrTrapChannelReset00
1.3.6.1.4.1.231.2.49.2.0.10040 svrTrapPDRetryIO00
1.3.6.1.4.1.231.2.49.2.0.10041 svrTrapPDECCError00
1.3.6.1.4.1.231.2.49.2.0.10042 svrTrapAdapterWriteModeChanged00
1.3.6.1.4.1.231.2.49.2.0.10043 svrTrapPDMediaError00
1.3.6.1.4.1.231.2.49.2.0.10044 svrTrapPDSMARTWarning00